## nco:VoicePhoneNumber nco:VoicePhoneNumber |

## Description

A telephone number with voice communication capabilities. Class inspired by the TYPE=voice parameter of the TEL property defined in RFC 2426 sec. 3.3.1

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nco:ContactMedium
            ╰── nco:PhoneNumber
                ╰── nco:VoicePhoneNumber
                    ├── nco:VideoTelephoneNumber
                    ├── nco:IsdnNumber
                    ├── nco:CarPhoneNumber
                    ├── nco:PcsNumber
                    ╰── nco:CellPhoneNumber

## Properties

### The `“nco:voiceMail”` property

    “nco:voiceMail”          http://www.w3.org/2001/XMLSchema#boolean

Indicates if the given number accepts voice mail. (e.g. there is an answering machine). Inspired by TYPE=msg parameter of the TEL property defined in RFC 2426 sec. 3.3.1

Number of possible elements per resource (Cardinality): 1